{
  "pools": [
    {
      "rolls": {
        "min": 12,
        "max": 15
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:bamboo"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:cocoa_beans"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:amethyst_shard"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:redstone"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_nugget"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:map"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:ender_pearl"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:apple"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:hay_block"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:copper_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:egg"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:moss_block"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:honeycomb"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:string"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:honey_bottle"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:cake"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:carrot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:beetroot_seeds"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:beetroot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:potato"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:cactus"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:dried_kelp"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:frogspawn"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:candle"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:charcoal"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:bell"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:dead_bush"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:azure_bluet"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:cornflower"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:poppy"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:sugar_cane"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:bone"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:rotten_flesh"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tasty_rock"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:potion",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:potion_contents": {
                  "potion": "minecraft:regeneration",
                  "custom_color": 15284794
                }
              }
            }
          ]
        }
      ]
    }
  ]
}